.healthcare-professionals-banner{
    background-color: #f3f3f0;
}
.healthcare-professionals-banner .card-heading  h1{
    font-size: clamp(28px, 5vw, 44px);
    line-height: 1.31;
}
.healthcare-professionals-banner .row{
    justify-content: space-between;
}
.healthcare-professionals-banner::after{
    display: none;
}
.healthcare-professionals-banner .watermark-leftbotttom {
    transform: rotate(-6deg);
    left: -30px;
    bottom: -35%;
}
.healthcare-professionals-banner .card-bodycopy p{
    font-size: clamp(18px, 2.5vw, 24px);
    line-height: 1.25;
}
.healthcare-professionals-banner .card-offset-box {
    padding-right: 30px ;
}
.healthcare-professionals-banner .card-offset-img{
    
    height: calc(100% + 53px);
}

.healthcare-professionals-banner .card-bodycopy {
    max-width: 530px;
}
.healthcare-professionals-banner .card-offset-img img{
    border-radius: 0 0 0 30px !important;
	object-position: center !important;
}

.depression span.bigtext {
    font-size: clamp(80px, 10vw, 172.44px);
    line-height: 1;
    color: #d52b1e;
}

.depression{
	padding-top: 132px;
    padding-bottom: 70px;
	position:relative;
}

.depression .card-horiz-primary .card-img-col {
        width: calc(40% + 4px + (100vw - 1248px) / 2) !important;
        max-width: inherit;
        margin-left: calc(-4px + (-100vw + 1248px) / 2);
    }

.depression.card-horiz-primary .card-offset-img {
        aspect-ratio: 717/663 !important;

    }

.depression .small-text{
	font-size: clamp(18px, 3vw, 26px);
}

.depression .col-lg-5 {
        width: 50%;
    }
.depression.card-horiz-primary .card-bodycopy p + p {
    margin-top: 20px;
}
.depression.card-horiz-primary .card-img-col {
        width: calc(45% + 4px + (100vw - 1248px) / 2);
    } 

.depression .smtext{
	font-size: clamp(16px, 2vw, 18px);
}

.resource{
	padding-bottom:50px !important;
	padding-top:44px !important;
	background-color:#f3f3f0 !important;
	position:relative;
}

.resource::after {
    content: ""; 
    display: block;
    position: absolute;
    background-image: url("/wp-content/uploads/2026/06/Asset-1new-bg.svg"); 
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 474px;  
    height: 466px; 
   top: clamp(-260px, 12.5vw - 300px, -120px);
    right: clamp(-258px, 15.45vw - 307px, -85px);
}

.resource .reshead{
	text-align:center !important;
	align-items:center !important;
	padding-bottom:40px;
	position: relative;
    z-index: 10;
}

.resource .reshead .sub-head{
	padding-top:30px;
	max-width: 860px;
    display: block;
    justify-self: center;
    font-size: clamp(18px, 2.5vw, 24px);
}


.resource .reshead .sub-head .sectiondiffer{
	 margin-top: 20px;
     display: block;
}

.resource .row{
	gap:18px;
	justify-content:space-between;
	    display: grid;
    grid-template-columns: repeat(4, 1fr);
	margin-inline:0px !important;
}

.resource .row .col-3{
	width:100% !important;
	padding:0 !important;
	max-width:287px !important;
	width:100% !important;
	box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.32);
	border-radius:15px;
	background:#fff;
}

.resource .row .ressection .resleft{
	padding: 15px !important;
}

.resource .row .ressection .resleft .resourcehead{
	color: #d52b1e;
    font-size: 18px;
    font-weight: 700;
	padding-bottom:20px;
}

.healthwatchsection{
	padding-top:60px !important;
	padding-bottom:50px !important;
}

.healthwatchsection .healthwatch{
	box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.12);
	padding:30px;
	border-radius:15px;
	display:flex;
	flex-direction:column;
	gap:20px;
	max-width:555px;
}

.healthwatchsection .row{
	gap:40px;
	flex-wrap:nowrap;
	justify-content:space-between;
	margin-inline:0px !important;
}

.healthwatchsection .healthwatch .watchbtn{
	background-color:#a11d22 !important;
	font-size: clamp(13px, 1.5vw, 18px);
	font-weight:700;
	border: 2px solid #a11d22;
}

.healthwatchsection .healthwatch h2{
	font-size: clamp(26px, 3vw, 33px);
	font-weight:700;
}

.healthwatchsection .healthwatch p{
	font-size: clamp(14px, 2vw, 21px);
	font-weight:500;
	font-style:italic;
	font-weight:500;
	color:#d52b1e;
}

.healthwatchsection .healthfootnote ol li{
	font-size:12px;
/* 	color:#28334a; */
	color:#000; /*  For fixing accessibility issue */
/* 	opacity: .6; */
opacity: .7;/*  For fixing accessibility issue */
}

.healthwatchsection .healthfootnote::before {
    content: '';
    display: block;
    height: 1px; 
    background-color: #8e97a9  !important;
    margin-bottom: 20px; 
	margin-top:40px;
	width:100%;
	opacity: .6;
}
.healthwatchsection .row ol{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.healthwatchsection .healthwatch .watchbtn.btn-crosslinks:after {
    -webkit-mask-image: url(/wp-content/uploads/2026/06/button.png) !important;
    mask-image: url(/wp-content/uploads/2026/06/button.png)!important;
}

.presentation{
	padding-top:50px !important;
	padding-bottom:90px !important;
}

.presentation .row .card-img-col {
        width: calc(46% + 4px + (100vw - 1248px) / 2) !important;
    }

.presentation .row .col-lg-5 {
        width: 53% !important;
    }

.presentation .card-subheading h4{
	font-size:24px !important;
}

.presentation .card-heading h2{
	font-size: clamp(24px, 3vw, 40px) !important;
}

.presentation .card-offset-box .btn-crosslinks{
	background-color:#a11d22 !important;
}

.presentation .card-offset-box .btn-crosslinks:after {
    -webkit-mask-image: url(/wp-content/uploads/2026/06/button.png) !important;
    mask-image: url(/wp-content/uploads/2026/06/button.png) !important;
}

.ai-grid{
	padding-top:100px !important;
	padding-bottom:50px !important;
}

.ai-grid .row{
	display:grid;
	grid-template-columns:repeat(4,1fr);
	gap:30px;
	margin-inline:0px !important;
} 

.ai-grid .row .col-3{
	width:100% !important;
	padding:0 !important;
	box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.12);
	border-radius:15px !important;
} 

.ai-grid .row .col-3 .resleft{
	padding:15px !important;
}

.ai-grid .row .col-3 .resleft .resourcecontent{
	color:#28334a;
}
.hero-interior-noimg-sec h1{
    line-height: 1.3;
    font-size: 44px;
    max-width: 714px;
    width: 100%;
    font-weight: 500;
}
.single-details-sec ul.wp-block-list {
    list-style-type: disc !important;
    padding-left:21px; 
    margin-left: 0 !important;
}

.single-details-sec ul.wp-block-list li {
    list-style: inherit !important; 
    display: list-item !important;
    margin-bottom: 10px;
}

.hero-interior-noimg-sec{
	background-color:#28334a !important;
}

.hero-interior-noimg-sec .hero-byline{
	font-size: clamp(16px, 4vw, 26px);
}

.hero-interior-noimg-sec .hero-date{
	font-weight:700;
	font-size: clamp(14px, 2vw, 18px);
}

.life-after-homesec-2 {
	padding-top:53px !important;
	padding-bottom:67px !important;
}

.life-after-homesec-2 .card-offset-img {
        aspect-ratio: 776 / 397 !important;
    }

.life-after-homesec-2 .card-img-col.col-w-7 {
    width: calc(50% + 4px + ((100vw - 1248px) / 2)) !important;
}


.life-after-homesec-2 .card-bodycopy p{
	font-size: clamp(18px, 3vw, 24px);
	color:#28334a;
}

.life-after-homesec-2 .col-lg-5 {
        width: 48.666667% !important;
    }

.life-after-blog-contents{
	padding-bottom:70px;
}

.life-after-blog-contents .mw-1068{
	max-width:1084px;
}

.life-after-blog-contents .mw-1093{
	max-width:1100px;
}

.life-after-blog-contents .divider{
	height:1px;
	background-color:#28334a;
	width:100%;
	margin-top:30px;
	
}
.life-after-blog-contents h2{
	margin-bottom:10px;
}

.life-after-blog-contents ul.wp-block-list {
    list-style-type: disc !important;
    padding-left:21px; 
    margin-left: 0 !important;
}
 
.life-after-blog-contents ul.wp-block-list li {
    list-style: inherit !important; 
    display: list-item !important;
    margin-bottom: 10px;
}
.life-after-blog-contents ul{
	margin-top:20px;
}

.life-after-blog-contents .top-30{
	margin-top:30px;
}

.life-after-blog-contents p{
	margin-top:20px;
	color:#28334a;
}

.life-after-blog-contents h3{
	margin-top:25px;
}

@media(max-width: 1299px){
.resource .row{
	padding:0 20px !important;
	gap:15px;
}
	
	.healthwatchsection .row{
		padding:0 20px !important;
	}
	
		.presentation .row .card-img-col{
     width: 50% !important; 
}
	
}

@media(max-width: 1199px){
    .healthcare-professionals-banner .card-offset-box {
    padding: 88px 0;
}
	.depression {
    padding-top: 120px;
}
	
	.life-after-homesec-2 .card-img-col.col-w-7 {
    width: 50% !important;
}
}

@media (max-width:991px){
	.resource .row {
        gap: 30px;
		grid-template-columns:1fr 1fr;
    }
	
	.resource .row .col-3 {
    max-width: 100% !important;
}
	
	.ai-grid .row {
    grid-template-columns: repeat(2, 1fr);
}

	.life-after-homesec-2 .row{
		flex-direction:column;
	}
	
	.life-after-homesec-2 .col-lg-5 {
        width: 100% !important;
    }
	
	.life-after-homesec-2 .card-img-col.col-w-7 {
        width: 70% !important;
		margin-bottom:30px;
    }
	
	.life-after-homesec-2 .card-img-col.col-w-7 img{
		border-radius:30px !important;
	}
	
}
@media(max-width: 767px){
	.depression.card-horiz-primary .card-offset-img {
    aspect-ratio: 380 / 370 !important;
		max-width:100%;
}
	.depression .card-offset-img img {
        border-radius: 16px !important;
    }
	.depression .smtext {
    text-align:center;
}
.depression.card-horiz-primary .card-bodycopy .small-text {
        margin-top: 0px;
	    margin-bottom:30px;
        text-align: center;
    }
	
	.depression span.bigtext {
    	display: flex;
    	justify-content: center;
	}
    .healthcare-professionals-banner .col-md-6.card-img-col{
    width: 100%;
	}
	
	.depression .col-lg-5 {
    width: 100%;
}
	
	    .depression {
        padding-top: 80px;
    }
	
	.depression .row{
		flex-direction:column-reverse !important;
	}
	
	    .resource .row {
        gap: 15px;
    }
	
	.resource .row {
        padding: 0px !important;
    }
	.healthwatchsection .row{
		flex-direction:column;
	}
	.healthwatchsection .row {
         padding: 0px !important; 
    }
	
	
.healthwatchsection .healthwatch {
    max-width: 100%;
}
	
	.presentation .row .card-img-col {
        width: 100% !important;
    }
	
	.presentation .row .col-lg-5 {
    width: 100% !important;
}
	
		.presentation .row .col-lg-5 .card-offset-box {
		padding:0 !important;
}
	
	.life-after-homesec-2 .card-img-col.col-w-7 {
        width: 100% !important;
    }
	
	
	.life-after-homesec-2 .row {
        gap: 0px;
    }
}
	
@media (min-width: 768px) {
   .healthcare-professionals-banner .row .col-md-6 {
        width: 100% !important;
    }
.healthcare-professionals-banner .card-offset-img{
    max-width: unset;
}
}

@media(max-width:567px){
	    .all-stories-content .card-set-box{
        padding: 0 5px;
    }
	.resource .reshead,.resource .row,.one-in-four .swiper-wrapper .stats-box,.patient-bottom .row,.support-cancer .card-horizontal-list .card-box .card-body {
	   padding-left:17px !important;
	   padding-right:17px !important;
	}
	.healthwatchsection .row{
		padding: 0 17px !important;
	}
	.healthcare-professionals-banner .card-offset-box{
        padding: 31px 0;
    }
	    .depression {
        padding-top: 20px;
			padding-bottom:58px;
    }
	
	.resource .row {
        gap: 37px;
        grid-template-columns:1fr !important;
    }
	
		.ai-grid .row {
    grid-template-columns: 1fr;
}

}
 